- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_PurpleThemeLoaderClass Struct Reference

## Data Fields
GObjectClass | parent_class
PurpleTheme *(* | purple_theme_loader_build )(const gchar *))

## Detailed Description

Definition at line 56 of file theme-loader.h.

The documentation for this struct was generated from the following file:

- theme-loader.h